@charset "utf-8";
/* --------以下两行样式代码为固定写法--------  */
.clearfix:after{
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix{
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}
.container {
    width: 1200px;
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
}

.gzbg-one {
    width: 48.3%;
    padding: 0 15px 20px 30px;
    background: url(./bg.png) no-repeat;
    background-size: 100% 100%;
}

.normal-title {
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 28px;
    margin-bottom: 30px;
}

.normal-title img{
    margin-left: 10px;
    margin-right: 15px;
}

.normal-title a {
    position: absolute;
    top: 5px;
    right: 0;
    color: #115db2;
}

.normal-title a:hover {
    font-weight: 600;
}

.normal-ul{
    margin-bottom: 10px;
}

.normal-ul li {
    position: relative;
    height: 46px;
    line-height: 46px;
    overflow: hidden;
}

.normal-ul li a {
    width: 100%;
    display: flex;
}

.normal-ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #2e5b9d;
    left: 0;
    top: 22px;
}

.normal-ul li span {
    display: inline-block;
    text-align: center;
}

.normal-ul li .title {
    flex: 1;
    margin-right: 4%;
    text-align: left;
    font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 18px;
}

.normal-ul li .date {
    color: #999;
}

.normal-ul li:hover span {
    color: #115db2;
}
.zrjd{
    width: 1200px;
    height: auto;
    margin: 0 auto;
    margin-bottom: 40px
}
.zrjd .ph_l{
    float: left;
    width: 400px;
    height: 200px;
}
.zrjd .ph_r{
    float: left;
    margin-left: 20px;
    width: 780px;
    height: 200px;
}
.ph_line {
    margin-top: 20px;
    width: 780px;
    height: 1px;
    background-color: #4d4d4d;
}
.r_title span {
    font-size: 24px;
    font-weight: bold;
}
.ph_con {
    width: 100%;
    height: 100px;
    padding: 20px;
    font-size: 18px;
    line-height: 35px;
}
.newStyle .container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.newStyle .gzbg-one{
    width: 100%;
    margin: 15px 0;
}

.newStyle .normal-title{
    margin-top: 18px;
    font-size: 34px;
}

.newStyle .normal-ul li .title{
    font-size: 34px;
}

.newStyle .normal-ul li .date{
    font-size: 34px;
}

.newStyle .r_title span {
    font-size: 34px;
}

.newStyle .zrjd .ph_r{
    height: 290px;
}

.newStyle .ph_con{
    width: 100%;
    height: 226px;
    padding: 20px;
    font-size: 34px;
    line-height: 40px;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
    }
    .zrjd{
        width: 90%;
        height: auto;
    }
    .zrjd .ph_l ,.zrjd .ph_r{
        width: 100%;
        height: auto;
    }
    .ph_line{
        display: none;
    }
    .ph_con{
        height: auto;
    }
}

@media screen and (max-width: 768px) {
    .container {
        flex-direction: column;
        margin-top: 25px;
    }

    .gzbg-one {
        width: 100%;
        margin: 10px 0;
    }
   
}

@media screen and (max-width: 420px) {
    .gzbg-one{
        padding-left: 18px;
    }
    .normal-title{
        margin-left: -15px;
    }
}

@media screen and (max-width: 320px) {
    .normal-title{
        margin-top: 30px;
    }
    .normal-title h2{
        font-size: 18px;
    }
}